## daytona purge

Purges all Daytona data from the current device

### Synopsis

Purges all Daytona data from the current device - including all workspaces, configuration files, and SSH files. This command is irreversible.

```
daytona purge [flags]
```

### Options

```
  -f, --force   Delete all workspaces by force
  -y, --yes     Execute purge without prompt
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager

